@charset "shift_jis";
/* CSS Document */


select, input { 
	margin: 0;
	padding: 0;
}

select { height: 20px!important;}

a span.blankModule {
	background: url(/image/renewal09/side/icon/icon_link.gif) no-repeat right top;
	padding-right: 13px;
}

/* ====================================================
	縦モジュール
==================================================== */

.summerPromo .box_serch2011{
	width: 229px;
	height: 225px;
	background: url(../../image100601/bg_serchBox.jpg) repeat-x 0 32px #ffffff;
	margin: 0 0 0 9px;
	float: left;
}

/* ====================================================
	横モジュール
==================================================== */

#boxModuleW780{
	margin: 0 0 0 0;
}

#boxModuleW780 .boxModuleW780in {
	width: auto; 
	height: 140px; 
	background-image: url(../image/bgReserv780.jpg); 
	background-repeat: no-repeat; 
	padding: 5px 10px; 
	text-align: center;
}

#boxModuleW780 .boxModuleW780in .beginner {
	text-align: left; 
	width: 760px; 
	border-bottom: 1px solid #ccc; 
	padding: 0 0 3px 0;
}

#boxModuleW780 .boxModuleW780in .boxMdlMain {
	text-align: center; 
	width: 760px;
}

#boxModuleW780 .boxModuleW780in table {
	margin: 7px 0;
	font-size: 10px; 
	width: auto; 
	margin: 9px auto;
}

#boxModuleW780 .boxModuleW780in select{
	border: 1px solid #7f9db9;
	margin: 0;
	padding: 0px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 12px;
}

#boxModuleW780 .boxModuleW780in .ml21 { margin-left: 21px;}
#boxModuleW780 .boxModuleW780in .mr6 { margin-right: 6px;}

#boxModuleW780 .boxModuleW780in table td.boxMdlLeft { 
	border-right: 1px solid #FFFFFF;
	padding: 0 8px 0 0;
}

#boxModuleW780 .boxModuleW780in table td.boxMdl { 
	border-left: 1px solid #CCC; 
	border-right: 1px solid #fff;
	padding: 0 8px;
}

#boxModuleW780 .boxModuleW780in table td.boxMdlRight { 
	border-left: 1px solid #CCC;
	padding: 0 0 0 8px;
}

#boxModuleW780 .boxModuleW780in table td .ttlMdl{
	margin: 0 0 6px 0;
}

#boxModuleW780 .boxModuleW780in table td .ttlMem{
	margin: 0 1px!important;
}

#boxModuleW780 .boxModuleW780in .boxSubmit {
	width: 760px; 
	text-align: center; 
	border-top: 1px solid #ccc; 
	padding: 5px 0 0 0;
}
